<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Articulos</title>
</head>
<body>
    <main>
        <fieldset>
            <legend>Registro de nuevos articulos</legend>
            <label for="user">Autor</label>
            <input type="text" id="autor" required>
            <br>
            <label for="articulo">Articulo</label>
            <textarea name="articulo" id="art" cols="30" rows="10"></textarea>
            <label for="fecha">Fecha</label>
            <input type="date" name="fecha" id="fecha">
        </fieldset>
        <button onclick="registro()">Guardar</button>
    </main>
    <script src="../Js/main.js"></script>
</body>
</html>